Cisco Secure Desktop 'translation' Cross Site Scripting Vulnerability

Bugtraq ID: 37960
Class: Input Validation Error
CVE: CVE-2010-0440
Remote: Yes
Local: No
Published: Jan 26 2010 12:00AM
Updated: Jan 26 2010 12:00AM
Credit: Matias Pablo Brutti from Core Security Technologies
Vulnerable: Cisco Secure Desktop 3.4.2048
Cisco Secure Desktop 3.1.1
Cisco Secure Desktop 3.1.1.45
Cisco Secure Desktop 3.1.1.33
Cisco Secure Desktop 3.1
Not Vulnerable: Cisco Secure Desktop 3.5.841


 

Privacy Statement
Copyright 2010, SecurityFocus